﻿#header #title {
	padding: 30px 0 0 180px;
	font-size: 36px;
}

#header #desc {
	padding: 0 0 0 180px;
	color: #fff;
	font-size: 11px;
}

#menu ul li {
	background: #494949;
}

#content  {
	clear: left;
}

.alignleft {
	float:left;
	margin: 0.25em 0.5em 0.25em 0;
}
.aligncenter {
	display:block;
	text-align:center;
	margin: 1em auto 0;
}
.alignright {
	float: right;
	margin: 0.25em 0 0.25em 0.5em;
}

#content img {
	float: none;
	margin:0;
	padding:0;
}

#contactform {margin-top:10px;padding:10px 30px;background:url(../images/comment-back.png) repeat-x top left #fff;}
#contactform sup {vertical-align:top;margin-left:10px}
#contactform label {width:240px;float:left;padding:0}
#contactform .text {width:290px;border:solid 1px silver;font-size:12px;line-height:14px;padding:2px 0}
#contactform .textarea {width:418px;border:solid 1px silver;padding:4px 0}
#contactform #div_icit_submit_3 {width:418px;text-align:right}
#contactform p.paragraph,
#contactform #label_icit_text {width:100%;display:block;float:none;font-size:16pt;line-height:1.25em;margin:0}
#contactform .contactformrow {width:100%;margin-bottom:0.5em;overflow:hidden}
#contactform #div_contactform_recipient {display:none}
